/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Connect Tasks"; ObjectID = "1412"; */
"1412.title" = "Collega attività";

/* Class = "NSMenu"; title = "Connect Tasks"; ObjectID = "1413"; */
"1413.title" = "Collega attività";

/* Class = "NSMenuItem"; title = "Start-Start"; ObjectID = "1415"; */
"1415.title" = "Inizio-Inizio";

/* Class = "NSMenuItem"; title = "Start-Finish"; ObjectID = "1416"; */
"1416.title" = "Inizio-Fine";

/* Class = "NSMenuItem"; title = "Finish-Start"; ObjectID = "1417"; */
"1417.title" = "Fine-Inizio";

/* Class = "NSMenuItem"; title = "Finish-Finish"; ObjectID = "1418"; */
"1418.title" = "Fine-Fine";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "1987"; */
"1987.title" = "Scollega";

/* Class = "NSMenuItem"; title = "Baseline/Actual"; ObjectID = "1991"; */
"1991.title" = "Previsione/Effettivo";

/* Class = "NSMenu"; title = "Baseline/Actual"; ObjectID = "1992"; */
"1992.title" = "Previsione/Effettivo";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "1993"; */
"1993.title" = "Previsione";

/* Class = "NSMenuItem"; title = "Actual"; ObjectID = "1994"; */
"1994.title" = "Effettivo";

/* Class = "NSMenuItem"; title = "Split Schedules"; ObjectID = "1995"; */
"1995.title" = "Separa programmazioni";

/* Class = "NSMenuItem"; title = "Both Schedules"; ObjectID = "1996"; */
"1996.title" = "Entrambe le programmazioni";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "2008"; */
"2008.title" = "Visualizza";

/* Class = "NSMenu"; title = "View"; ObjectID = "2009"; */
"2009.title" = "Visualizza";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "2011"; */
"2011.title" = "Calendario";

/* Class = "NSMenuItem"; title = "Resources"; ObjectID = "2012"; */
"2012.title" = "Risorse";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "2013"; */
"2013.title" = "Attività";

/* Class = "NSMenuItem"; title = "Network"; ObjectID = "hR9-dJ-5wD"; */
"hR9-dJ-5wD.title" = "Network";

/* Class = "NSMenuItem"; title = "Styles"; ObjectID = "Wvl-XR-8v7"; */
"Wvl-XR-8v7.title" = "Stili";